/*탑*/
#gnbNavi .preview a { width:88px;}
#gnbNavi .preview a.on { background-position:-270px 0;}


#WRAP {width:978px;margin:0 auto;text-align:left;clear:both;background:url(http://img-section.daum-img.net/webtoon/common/img_leftboxside.gif) repeat-y;}	
#WRAP .wrapper{background:url(http://img-section.hanmail.net/webtoon/top/rw_bg.gif) repeat-y;}


#leftWrap{width:128px; float:left;margin:0 0 40px 0;}
#leftWrap .boxWrap{background:url(http://img-section.daum-img.net/webtoon/common/img_boxside.gif) repeat-y;margin:0 0 6px 0;}
#leftWrap .boxWrapIn{background:url(http://img-section.daum-img.net/webtoon/common/img_boxbottom.gif) no-repeat left bottom; padding:15px 0 13px 12px;}
#leftWrap h4.banner{margin:0 0 6px 0;}


.section li {height:21px;}
.section li a{display:block;width:70px;height:20px;background:url(http://img-section.daum-img.net/webtoon/preview/title_left_menu_spr.gif) no-repeat;text-indent:-200em;overflow:hidden;}
.section li.cp_0 a{background-position:0 0}
.section li.cp_1 a{background-position:0 -25px}
.section li.cp_2 a{background-position:0 -50px}
.section li.cp_3 a{background-position:0 -75px}
.section li.cp_4 a{background-position:0 -100px}
.section li.cp_5 a{background-position:0 -125px}
.section li.cp_6 a{background-position:0 -150px}
.section li.cp_7 a{background-position:0 -175px}
.section li.cp_8 a{background-position:0 -200px}
.section li.cp_9 a{background-position:0 -225px}
.section li.cp_10 a{background-position:0 -250px}
.section li.cp_0 a.on{background-position:-100px 0}
.section li.cp_1 a.on{background-position:-100px -25px}
.section li.cp_2 a.on{background-position:-100px -50px}
.section li.cp_3 a.on{background-position:-100px -75px}
.section li.cp_4 a.on{background-position:-100px -100px}
.section li.cp_5 a.on{background-position:-100px -125px}
.section li.cp_6 a.on{background-position:-100px -150px}
.section li.cp_7 a.on{background-position:-100px -175px}
.section li.cp_8 a.on{background-position:-100px -200px}
.section li.cp_9 a.on{background-position:-100px -225px}
.section li.cp_10 a.on{background-position:-100px -250px}

.viewTopFlashWrap{width:830px; height:250px; float:right; padding:0 0 15px 0; overflow:hidden; background-color:white;}
.viewTopListWrap{width:554px; float:left;padding:0 0 30px 21px;}
.viewTopListWrap h4 {height:26px;}
.viewTopListWrap h4 span{height:20px; display:block; padding:0 0 0 5px; display:block; background:url(http://img-section.daum-img.net/webtoon/preview/title_comic_pre_spr.gif) no-repeat; text-indent:-2000em;}
.viewTopListWrap h4.topTitle01{padding-top:14px;}
.viewTopListWrap h4.topTitle02{border-top:1px solid #e6e6e6; padding-top:28px;}
.viewTopListWrap h4.topTitle03{border-top:1px solid #e6e6e6; padding-top:27px; padding-bottom:2px;}
.viewTopListWrap h4.topTitle02 span{background-position:0 -25px;}
.viewTopListWrap h4.topTitle03 span{background-position:0 -50px;}
.viewTopListWrap h4.topTitle03 a{width:67px;height:26px; display:block; padding:0 0 0 5px; display:block; background:url(http://img-section.daum-img.net/webtoon/preview/title_comic_pre_spr.gif) no-repeat 0 -50px;; text-indent:-2000em; overflow:hidden;}

.hotViewList{overflow:hidden; *zoom:0;; padding:0 0 12px 4px;}
.hotViewList li{width:166px; height:242px; float:left; margin: 0 0 0 26px;}
.hotViewList li.third{margin-left: 0;}
.hotViewList  .img{height:95px; position:relative;}
.hotViewList  .img .cate{position:absolute; top:0; left:0; display:block; width:68px; height:14px; background:url(http://img-section.daum-img.net/webtoon/preview/b_category.gif) no-repeat;}
.hotViewList  .img .genres1{background-position:0 0;}
.hotViewList  .img .genres2{background-position:0 -25px;}
.hotViewList  .img .genres3{background-position:0 -50px;}
.hotViewList  .img .genres4{background-position:0 -75px;}
.hotViewList  .img .genres5{background-position:0 -100px;}
.hotViewList  .img .genres6{background-position:0 -125px;}
.hotViewList  .img .genres7{background-position:0 -150px;}
.hotViewList  .img .genres8{background-position:0 -175px;}
.hotViewList  .img .genres9{background-position:0 -200px;}
.hotViewList  .img .genres10{background-position:0 -225px;}
.hotViewList  .title{height:21px;}
.hotViewList  .content{height:42px;}
.hotViewList .title a{font:bold 14px dotum; color:#333; letter-spacing:-1px;}
.hotViewList .content a{font:11px dotum; color:#999; letter-spacing:-1px; line-height:16px;}
.hotViewList dl{font:11px dotum; color:#333; height:76px; background:url(http://img-section.daum-img.net/webtoon/preview/img_dot4px.gif) repeat-x; padding:13px 0 0 0}
.hotViewList  dt{width:34px; height:17px; float:left; overflow:hidden;background:url(http://img-section.daum-img.net/webtoon/preview/img_comics_info_spr.gif) no-repeat; text-indent:-2000em;}
.hotViewList  dd{width:120px;height:15px; float:left; margin:2px 0 0 0; }
.hotViewList  dt.tit02{background-position:0 -25px;}
.hotViewList  dt.tit03{background-position:0 -50px;}

.recentView{position:relative;}
.recentView .recentViewAction{position:absolute; top:28px; right:0;}
.recentView .recentViewListWrap{margin:0 0 0 4px; position:relative; height:220px; overflow:hidden;}
.recentView .recentViewList{position:absolute; top:0; left:0;}
.recentView .recentViewList li{height:205px; width:112px; margin:0 34px 0 0; float:left;}
.recentView .recentViewList li.fourth{margin:0 0 0 0;}
.recentView .recentViewList .img{margin:0 0 6px 0; border:1px solid #e6e6e6;}
.recentView .recentViewList .title a{font:12px gulim; color:#333; line-height:1.4em;}
.recentViewAction{font:11px tahoma; color:#999; overflow:hidden; *zoom:1; display:none;}
.recentViewAction a{display:block; width:15px; height:15px; background:url(http://img-section.daum-img.net/webtoon/preview/bt_previe_nav.gif) no-repeat; text-indent:-2000em;float:left;}
.recentViewAction .prev{ }
.recentViewAction .next{background-position:-15px 0;}
.recentViewAction .count{float:left; margin:0 7px;}

.daumBook{position:relative;}
.daumBook .info{font:11px dotum; color:#878787; position:absolute; top:30px; left:77px;}
.daumBook .info span{font:11px dotum; color:#dcdcdc; padding:0 2px 0 0;}
.daumBook .daumBookAction{position:absolute; top:31px; right:0;}
.daumBookList{overflow:hidden; *zoom:1; padding:0 0 0 4px;}
.daumBookList li{height:234px; width:112px; margin:0 0 0 34px; float:left; position:relative;}
.daumBookList li.fourth{margin:0 0 0 0;}
.daumBookList .img{margin:0 0 8px 0; border:1px solid #e7e7e7;}
.daumBookList .title a{font:12px gulim; color:#333; line-height:1.4em;}
.daumBookList .order1{position:absolute; top:-2px; left:-2px; overflow:hidden; width:25px; height:50px;}
.daumBookList .order2{position:absolute; top:-2px; left:-2px; overflow:hidden; width:25px; height:50px;}
.daumBookList .order2 img{margin:-50px 0 0 0;}
.daumBookList .order3{position:absolute; top:-2px; left:-2px; overflow:hidden; width:25px; height:50px;}
.daumBookList .order3 img{margin:-100px 0 0 0;}
.daumBookList .order4{position:absolute; top:-2px; left:-2px; overflow:hidden; width:25px; height:50px;}
.daumBookList .order4 img{margin:-150px 0 0 0;}


.png24 { _tmp:expression(setPng24(this)); } 




/*리스트*/
.listWrap{float:left; width:560px; padding:0 0 50px 20px;}
.pageTitle{height:17px; background:url(http://img-section.daum-img.net/webtoon/preview/title_preview_list.gif) no-repeat; text-indent:-2000em; margin:13px 0 0 0;}
.pageTitle1{background-position:0 -25px;}
.pageTitle2{background-position:0 -50px;}
.pageTitle3{background-position:0 -75px;}
.pageTitle4{background-position:0 -100px;}
.pageTitle5{background-position:0 -125px;}
.pageTitle6{background-position:0 -150px;}
.pageTitle7{background-position:0 -175px;}
.pageTitle8{background-position:0 -200px;}
.pageTitle9{background-position:0 -225px;}
.pageTitle10{background-position:0 -250px;}
.listTabWrap{ background:url(http://img-section.daum-img.net/webtoon/preview/bg_preview_list.gif) repeat-x; margin:9px 0 0 0;}
.listTab{height:26px; background:url(http://img-section.daum-img.net/webtoon/preview/tab_preview_list.gif) no-repeat; text-indent:-2000em;}
.listTab li{float:left; margin:0 2px 0 0;}
.listTab li a{display:block; width:70px; height:26px; overflow:hidden;}
.listTab li a.on{ background-image:url(http://img-section.daum-img.net/webtoon/preview/tab_preview_list.gif); background-repeat: no-repeat;}
.listTab .tab01 a{background-position:0 -26px;}
.listTab .tab02 a{background-position:-72px -26px;}
.listTab .tab03 a{background-position:-144px -26px;}
.listWrap .listInfo{height:42px; background:url(http://img-section.daum-img.net/webtoon/preview/bg_preview_list_count.gif) repeat-x; font:12px gulim; color:#555; line-height:46px; padding-left:22px; overflow:hidden;}
.listWrap .list{margin-top:18px;}
.listWrap .list li{border-bottom:1px solid #f2f2f2; height:120px; position:relative; margin:16px 0 0 0; padding:0 0 0 8px;}
.listWrap .list li.event{height:144px;}
.list .title{position:absolute; top:7px; left:92px;}
.list .title a{font:bold 14px dotum; color:#222; letter-spacing:-1px; float:left;}
.title .sector{margin:0 3px 0 0;height:16px; font:11px dotum; letter-spacing:-1px; line-height:16px; color:#fff; background:url(http://img-section.daum-img.net/webtoon/preview/bg_genre_box.gif) repeat-x center bottom; float:left; padding:0 3px; position:relative; top:-2px; left:7px;}
.title .sector em{}
.list .img{position:absolute; top:0px; left:9px;}
.list .img a img{border:1px solid #e6e6e6;}
.list .img .blComplete{position:absolute; top:0; left:0;}
.list .content{position:absolute; top:57px; left:92px; width:453px;}
.list .content a{font:12px gulim; color:#666; line-height:1.4em;}
.list .bookInfo{position:absolute; top:32px; left:92px;}
.bookInfo dt{font:12px gulim; color:#999; float:left;}
.bookInfo dd{font:12px gulim; color:#333; float:left;}
.bookInfo dt.bookInfo01{margin:0 5px 0 0;}
.bookInfo dt.bookInfo02{margin:0 5px 0 0;}
.bookInfo dt.bookInfo03{display:none;}
.bookInfo dt.bookInfo04{display:none;}
.bookInfo dd.bookInfo04{font:10px tahoma; color:#999; margin:0 0 0 0;}
.bookInfo .bar{font:12px gulim; color:#bbb; margin:0 4px;}
.list p.event{position:absolute; top:111px; left:8px;}
.list p.event a{font:12px gulim; color:#6a70bb;}



/* page */
#gLpaging {clear:both;}
#gLpaging	 .btn	{padding-top:8px;vertical-align:top;}
#gLpaging	 .btntd	{padding:12px 5px 0 0;text-align:right;vertical-align:top;}


#gLpaging #BTNtd { width:50px; }
#gLpaging #BTNtd img {margin-right:5px;margin-top:2px;}
#gLpaging #BTN img { margin-top:1px; }

#daum_paging {text-align:center; vertical-align:top;padding:12px 0 8px; width:100%;}
#daum_paging.nl {padding:0 0 10px 0;border:none}
#daum_paging h4 {display:none;}
#daum_paging #left, #daum_paging #right { padding-top:2px; background:none;width:50px;}
#daum_paging #left img, #daum_paging #right img { border:0px;vertical-align:-2px;}
#daum_paging #num { word-spacing:0.1em;font-size:12px;font-weight:bold; }
#daum_paging #num a, #daum_paging #num b { text-decoration:none;text-align:center;padding:3px 2px 1px 7px; border-left:1px solid #CCCCCC; }
#daum_paging #num b { color:#ff5f00; }
#daum_paging #num a { color:#333333; }
#daum_paging #num a.first, #daum_paging #num b.first { border:0px;}
#daum_paging #num a:hover { background-color:#F6F6F6; }
#gaiaCmtWrap #gLpaging  {margin:5px 0 0 0;}



/*뷰페이지*/

.viewWrap{background-color:white; float:right; width:830px; padding:0 0 50px 0; position:relative;}
.viewWrap .viewer{position:absolute; top:0; left:-148px; z-index:100; border:1px solid #585858; display:none;}
.viewContent h4{height:15px; background:url(http://img-section.daum-img.net/webtoon/preview/title_list_introduce.gif) no-repeat; text-indent:-2000em;}
.viewInfo {margin:19px 0 0 0; padding:0 0 25px 9px;}
.viewInfo h4{margin:0 0 15px 0;}
.viewInfo strong{display:block; font:bold 14px dotum; color:#333; margin:0 0 11px 0;}
.viewInfo .text{font:12px gulim; color:#333; line-height:1.6em;}
.authorInfo{border-top:1px solid #e5e5e5; padding:26px 0 0 9px;}
.authorInfo h4{background-position:0 -25px; margin:0 0 5px 0;}
.authorInfo .authorLink{height:23px; margin-top:10px;}
.authorInfo .authorLink dt{float:left; font:12px gulim; color:#787878; display:none;}
.authorInfo .authorLink dd{float:left; padding:0 6px 0 0;}
.authorInfo .authorBlock{ padding:0 0 14px 0; overflow:hidden; *zoom:1;}
.authorInfo .dotline{background:url(http://img-section.daum-img.net/webtoon/preview/img_dot_line3px.gif) repeat-x left bottom;margin:0 0 10px 0; padding:0 0 24px 0;}
.authorLink dt.name{display:block;}
.authorLink dd.name{display:block; font:bold 14px dotum; color:#333; padding:0 12px;}
.authorLink .bar{font:11px dotum; color:#c7c7c7; padding:0 6px 0 0; float:left;}
.authorLink dd a{float:left;}

.infoContent{overflow:hidden; *zoom:1; font:12px gulim; color:#333; line-height:1.7em;}
.infoContent .text img{margin:0 12px 0 0;}
.infoContent .outLink{display:block; font:12px gulim; color:#4e59e7; text-align:right;margin:10px 12px 0 0;}
.infoContent .outLink a{font:12px gulim; color:#4e59e7; background:url(http://img-section.daum-img.net/webtoon/preview/ico_more.gif) no-repeat right 1px; padding:0 10px 0 0;}
.authorInfo .containItem {overflow:hidden; *zoom:1; background:url(http://img-section.daum-img.net/webtoon/preview/img_author_div.gif) no-repeat 576px 0;}
.authorInfo .containItem .infoContent{width:577px; float:left;}
.authorInfo .containItem .infoContent .text{padding:0 22px 22px 0; background:url(http://img-section.daum-img.net/webtoon/preview/img_author_div.gif) no-repeat 576px bottom; min-height:95px; _height:145px;}

.otherItem{width:244px; height:145px; float:right; position:relative;}
.otherItem h5{font:bold 12px gulim; color:#333; letter-spacing:-1px; position:absolute; top:16px; left:20px;}
.otherItem .num{font:11px dotum; color:#333; position:absolute; top:18px; left:111px;}
.otherItem .bar{font:11px dotum; color:#c7c7c7;}
.otherItem .num b{color:#4e59e7;}
.otherItem .otherItemListWrap{overflow:hidden; position:absolute; top:42px; left:44px; width:167px; height:76px;}
.otherItem ul.otherItemList{width:9000px; height:76px; position:absolute; top:0; left:0;}
.otherItem .otherItemList li{width:167px; height:76px; position:relative; float:left;}
.otherItem .otherItemList .img{position:absolute; top:0; left:0;}
.otherItem .otherItemList .title{margin:1px 0 0 62px;}
.otherItem .otherItemList .title a{font:12px gulim; color:#0407c4; line-height:1.5em;}
.otherItem .otherItemList .date{ margin:6px 0 0 62px; font:12px gulim; color:#000;}
.otherItem .action a{display:block; width:7px; height:14px; background:url(http://img-section.daum-img.net/webtoon/preview/bt_nav_works.gif) no-repeat; text-indent:-2000em; overflow:hidden;}
.otherItem .action a.prev{background-position:0 -14px; position:absolute; top:71px; left:20px;}
.otherItem .action a.next{position:absolute; top:71px; left:226px;}
.seriesView{border-top:1px solid #e5e5e5; padding:25px 0 0 9px; position:relative;}
.seriesView h4{background-position:0 -50px; margin:0 0 15px 0;}
.seriesView .num{font:11px dotum; color:#333; position:absolute; top:27px; left:93px;}
.seriesView .bar{font:11px dotum; color:#c7c7c7;}
.seriesView .num b{color:#4e59e7;}
.seriesView .more{position:absolute; top:22px; right:10px; display:block; width:67px; height:20px; overflow:hidden; text-indent:-2000em; background:url(http://img-section.daum-img.net/webtoon/preview/bt_total_view.gif) no-repeat;}
.seriesView ul{overflow:hidden; *zoom:1; padding:0 0 29px 0;}
.seriesView li{width:76px; margin:0 0 0 47px; float:left;}
.seriesView li.first{width:76px; margin:0 0 0 0; float:left;}
.seriesView .title{margin:6px 0 0 0; line-height:1.4em;}
.seriesView li.gab{float:none;clear:both; width:auto; height:29px; margin:0;}
.viewSummary{position:relative; border-top:1px solid #e5e5e5; padding:25px 0 0 9px; overflow:hidden; *zoom:1;}
.viewSummary h4{margin:0 0 10px 0;}
.viewSummary .img{border:1px solid #d3d3d3; padding:6px; width:155px; text-align:center; float:left; margin:0 18px 0 0;}
.viewSummary .img img{display:block; margin:0 auto;}
.viewSummary .img a.action{margin:9px 0 0 0; display:block; text-align:center;}
.viewSummary .title{float:left; clear:right; font:bold 16px dotum; color:#333; letter-spacing:-1px; width:626px; margin:8px 0 15px 0;}
.viewSummary .title a{font:bold 16px dotum; color:#333; letter-spacing:-1px; display:block;}
.viewSummary .title .eng{ font:11px verdana; color:#303030; display:block; margin:7px 0 0 3px;}
.viewSummary table{width:633px; position:absolute; top:108px; left:194px;}
.viewSummary th{font:bold 12px gulim; color:#999; letter-spacing:-1px; width:76px; padding:7px 0 7px 3px; vertical-align:top; text-align:left;}
.viewSummary td{font:12px gulim; color:#333; letter-spacing:-1px; padding:7px 0; vertical-align:top;}
.viewSummary td .bar{font:12px gulim; color:#bbb; padding:0 2px;}
.viewSummary td .dt{font:12px gulim; color:#999;}
.viewSummary td .bookInfo{font:11px dotum; color:#666; letter-spacing:0; margin:6px 0 0 0;}
.viewSummary td .bookInfo .bar{margin:0 -2px 0 -1px;}
.viewSummary .publishDate{letter-spacing:0;}
tr.first th{border-top:1px solid #f2f2f2; padding-top:15px;}
tr.first td{border-top:1px solid #f2f2f2; padding-top:15px;}
tr.last th{padding:7px 0 15px 3px;}
tr.last td{padding:7px 0 15px 0;}
.viewSummary .store{margin:5px 0 0 0;}
.viewSummary .link{margin:-2px 0 0 0;}
.viewSummary .link a{margin:0 7px 0 0;}
.viewSummary .blankLink{background:url(http://img-section.daum-img.net/webtoon/preview/ico_new_window.gif) no-repeat right 1px; padding:0 14px 0 0; }
.bookStoreListWrap{position:relative; overflow:hidden; width:525px; height:30px; float:left;}
.bookStoreList{position:absolute; top:0; left:0;}
.bookStoreList li{float:left; width:80px; margin:0 25px 0 0;}
.bookStoreListNext{float:right; margin:0 6px 0 0;}


/*검색페이지*/
.searchWrap{float:left; width:560px; padding-left:20px; padding-bottom:50px;}
.searchWrap .pageTitle{height:15px; background:url(http://img-section.daum-img.net/webtoon/preview/title_preview_search.gif) no-repeat; text-indent:-2000em; margin:13px 0 11px 3px;}

.searchForm{height:58px; background:url(http://img-section.daum-img.net/webtoon/preview/bg_searchbox.gif) no-repeat; position:relative;}
.searchForm form{ position:absolute; top:19px; left:32px;}
.searchForm select{width:85px; font:12px dotum; color:#333;}
.searchForm input.text{width:360px; font:12px gulim; color:#333; border:1px solid #cdcdcd; padding:3px 3px;}

.searchResult{margin:25px 0 0 0;}
.searchResult h4{font:bold 12px gulim; color:#000; letter-spacing:-1px; height:17px; margin:0 0 0 2px}
.searchResult h4 .count{font:12px gulim; color:#777;}
.searchResult .list{padding-top:9px; border-top:1px solid #e2e2e2; overflow:hidden; *zoom:1;}
.searchResult .list li{border-bottom:1px solid #f2f2f2; height:116px; position:relative; margin:16px 0 0 0;}
.searchResult .list li.event{height:144px;}
.searchResult .list .title{position:absolute; top:2px; left:86px;}
.searchResult .list .img{position:absolute; top:0px; left:2px;}
.searchResult .list .content{position:absolute; top:55px; left:84px; width:453px;}
.searchResult .list .bookInfo{position:absolute; top:30px; left:84px;}

.recentViewSearch h4{height:20px; background:url(http://img-section.daum-img.net/webtoon/preview/title_recent_preview.gif) no-repeat; text-indent:-2000em; margin:30px 0 0 2px}
.recentViewSearch .recentViewList{overflow:hidden; _height:1%; padding:12px 0 0 6px; border-top:1px solid #e2e2e2;}
.recentViewSearch .recentViewList li{width:112px; margin:0 0 0 34px; float:left;}
.recentViewSearch .recentViewList li.fourth{margin:0 0 0 0;}
.recentViewSearch .recentViewList .img{margin:0 0 6px 0; border:1px solid #e6e6e6;}
.recentViewSearch .recentViewList .title a{font:12px gulim; color:#333; line-height:1.4em;}
.recentViewSearch .recentViewList li.gab{float:none;clear:both; width:auto; height:29px; margin:0;}

.noResult{border:1px solid #eaeaea; width:560px; height:106px; position:relative; margin:25px 0 0 0; background:url(http://img-section.daum-img.net/webtoon/preview/img_no_result.gif) no-repeat 26px 13px;}
.noResult p{position:absolute; top:35px; left:149px; font:12px gulim; color:#666; line-height:2em;}
.noResult strong{font:bold 14px dotum; color:#000;}
.noResult em{color:#0033cc;}